/* 
	Template: Page Template
	Author: David White - Hothouse Design
*/

/* ========
	Universals
======================= */

.top-bar-section .has-dropdown > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 5px !important;
  border-color: #f9ca95 #f98400 #f98400 #f98400 !important;
  border-top-style: solid !important;
  border-left-style: solid !important;
  border-right-style: solid !important;
  border-bottom-style: solid !important;
  margin-top: -5px;
  top: 25px;
  z-index: 99; }

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
  margin-top: -2.5px;
  border-top: none !important;
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important; }

.top-bar-section ul li a {
  padding: 10px 10px; }

.top-bar-section li a.hover {
   }

.top-bar-section .dropdown li a {
  background: #f98400; }

.orbit-container .orbit-prev > span {
  border-right-color: #000; }

.orbit-container .orbit-next > span {
  border-left-color: #000; }

.orbit-container .orbit-prev > span, .orbit-container .orbit-next > span {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  zoom: 1; }

.orbit-container .orbit-prev:hover > span, .orbit-container .orbit-next:hover > span {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
.support .panel.entry {
	margin-bottom:0;
}